미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* ReferenceTooltip 스타일 로드 */
@import url('//en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&action=raw&ctype=text/css');


.no-link-style a {
.no-link-style a {
12번째 줄: 15번째 줄:
.custom-content {
.custom-content {
     display: none; /* 초기 상태는 접힘 */
     display: none; /* 초기 상태는 접힘 */
}
/* 각주 팝업 스타일 */
#ref-tooltip {
    display: none;
    position: absolute;
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 5px;
    max-width: 300px; /* 팝업의 최대 너비 설정 */
    z-index: 100;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    color: #000; /* 글자 색상 */
    font-size: 0.9em; /* 글자 크기 */
    line-height: 1.5; /* 행 간격 */
}
}

2024년 9월 23일 (월) 15:39 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

/* ReferenceTooltip 스타일 로드 */
@import url('//en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&action=raw&ctype=text/css');

.no-link-style a {
  text-decoration: none; /* 링크 밑줄 제거 */
  color: inherit; /* 부모 요소의 색상 사용 */
}

.custom-toggle {
    cursor: pointer;
}

.custom-content {
    display: none; /* 초기 상태는 접힘 */
}